 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(51,51,51,0.35), rgba(51,51,51,0.35)), url('images/back7.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 228px;
}

.u-section-1 .u-line-1 {
  left: 0;
  top: -440px;
  transform-origin: center bottom 0px;
  position: absolute;
  transform: rotate(2deg);
}

.u-section-1 .u-line-2 {
  left: 0;
  top: -81px;
  transform-origin: center bottom 0px;
  position: absolute;
}

.u-section-1 .u-line-3 {
  width: 300px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 1px 2px 2px rgba(0,0,0,0.95);
  margin: 16px 0 0;
}

.u-section-1 .u-line-4 {
  width: 300px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  width: 904px;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.95);
  margin: 30px auto 48px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-1 .u-line-4 {
    margin-bottom: 17px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-line-4 {
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 299px;
}

.u-section-2 .u-sheet-1 {
  min-height: 261px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-image-1 {
  min-height: 202px;
  background-image: url("images/BBBAdvert3.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 202px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 60px 5px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 5px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 318px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-image-1 {
    min-height: 167px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 167px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-image-1 {
    min-height: 128px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 299px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-image-1 {
    min-height: 192px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-2 .u-image-1 {
    min-height: 121px;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 793px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 22px;
}

.u-section-3 .u-image-1 {
  min-height: 758px;
  background-image: url("images/curnow-kzn-advert-1014x1352.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 60px 9px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 5px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-image-1 {
    min-height: 625px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 625px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-image-1 {
    min-height: 479px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 719px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 322px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-3 .u-image-1 {
    min-height: 453px;
  }
} .u-section-4 {
  min-height: 299px;
}

.u-section-4 .u-sheet-1 {
  min-height: 861px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 20px;
}

.u-section-4 .u-image-1 {
  min-height: 804px;
  background-image: url("images/222.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 804px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 60px 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 5px;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 37px;
  }

  .u-section-4 .u-image-1 {
    min-height: 669px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 669px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-4 .u-image-1 {
    min-height: 507px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-4 .u-image-1 {
    min-height: 764px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 8px 50px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-4 .u-image-1 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 240px;
  }
} .u-section-5 {
  min-height: 318px;
}

.u-section-5 .u-sheet-1 {
  min-height: 273px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 46px;
}

.u-section-5 .u-image-1 {
  min-height: 197px;
  background-image: url("images/BBBAdvert2.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 197px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 5px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-image-1 {
    min-height: 162px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 162px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-image-1 {
    min-height: 124px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    min-height: 186px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 299px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-5 .u-image-1 {
    min-height: 117px;
  }
} .u-section-6 {
  min-height: 318px;
}

.u-section-6 .u-sheet-1 {
  min-height: 613px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 22px;
}

.u-section-6 .u-image-1 {
  min-height: 570px;
  background-image: url("images/picsart-02-20-08.28.45-1042x1042.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 60px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 5px;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-6 .u-image-1 {
    min-height: 470px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 470px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 66px;
  }

  .u-section-6 .u-image-1 {
    min-height: 360px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    min-height: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 261px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-image-1 {
    min-height: 340px;
  }
} .u-section-7 {
  min-height: 66px;
}

.u-section-7 .u-sheet-1 {
  min-height: 864px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-7 .u-image-1 {
  min-height: 804px;
  background-image: url("images/MoorsHardyIncwithbleed.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 804px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 60px 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 5px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-7 .u-image-1 {
    min-height: 663px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 663px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-7 .u-image-1 {
    min-height: 508px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    min-height: 762px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 299px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-7 .u-image-1 {
    min-height: 480px;
  }
} .u-section-8 {
  background-image: linear-gradient(white, #149dcc);
}

.u-section-8 .u-sheet-1 {
  min-height: 466px;
}

.u-section-8 .u-image-1 {
  width: 740px;
  height: 412px;
  margin: 23px auto 31px;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 298px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 188px;
  }
}